Debian Bug report logs - #579249
RFP: rt-extension-commandbymail -- Change metadata of ticket via email

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Brian Kroth <bpkroth@gmail.com>

Date: Mon, 26 Apr 2010 13:21:02 UTC

Severity: wishlist

Merged with 415701

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#579249; Package rt-extension-commandbymail. (Mon, 26 Apr 2010 13:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Brian Kroth <bpkroth@gmail.com>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. (Mon, 26 Apr 2010 13:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Brian Kroth <bpkroth@gmail.com>
To: submit@bugs.debian.org
Subject: package request: rt-extension-commandbymail
Date: Mon, 26 Apr 2010 08:18:50 -0500
[Message part 1 (text/plain, inline)]
Package: rt-extension-commandbymail
Severity: wishlist


To someone more experienced in package maintenance than myself, please
consider adding a package for the RT (Request Tracker) extension
CommandByMail.

http://search.cpan.org/~falcone/RT-Extension-CommandByMail/lib/RT/Extension/CommandByMail.pm

I've attached my initial attempt at doing so.  It's not very good.  I
had originally attempted to use dh-make-perl, then based the build off
of the rt-extension-emailcompletion package.

Thanks,
Brian
[rt-extension-commandbymail_0.08-01-4.dsc (text/plain, attachment)]
[rt-extension-commandbymail_0.08-01-4.diff.gz (application/octet-stream, attachment)]
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'RFP: rt-extension-commandbymail -- Change metadata of ticket via email' from 'package request: rt-extension-commandbymail' Request was from Stefan Ritter <xeno@thehappy.de> to control@bugs.debian.org. (Mon, 26 Apr 2010 13:30:11 GMT) Full text and rfc822 format available.

Bug reassigned from package 'rt-extension-commandbymail' to 'wnpp'. Request was from Stefan Ritter <xeno@thehappy.de> to control@bugs.debian.org. (Mon, 26 Apr 2010 13:30:13 GMT) Full text and rfc822 format available.

Merged 415701 579249 Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Wed, 10 Apr 2013 22:15:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: rt-extension-commandbymail -- lets request-tracker accept commands via email' from 'RFP: rt-extension-commandbymail -- Change metadata of ticket via email' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 13 Apr 2013 11:42:11 GMT) Full text and rfc822 format available.

Merged 415701 579249 Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 13 Apr 2013 11:42:11 GMT) Full text and rfc822 format available.

Disconnected #415701 from all other report(s). Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 13 Apr 2013 12:03:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: rt-extension-commandbymail -- Change metadata of ticket via email' from 'RFP: rt-extension-commandbymail -- lets request-tracker accept commands via email' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 13 Apr 2013 12:03:05 GMT) Full text and rfc822 format available.

Merged 415701 579249 Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 13 Apr 2013 12:03:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:10:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.